<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11841" pointId="1008" subPointId="0" userId="9D7A9804-5C13-4E5A-96F4-62896F3CA7A2" date="2024-06-11 15:05:46" timeDiffer="0">
  <longitude>118.781324</longitude>
  <latitude>31.983604</latitude>
  <direction>0.0</direction>
  <altitude>51.11</altitude>
  <imageName>nor144297_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江苏省南京市雨花台区花神大道</address>
  <locationDescribe>在软件大道(地铁站)附近</locationDescribe>
  <currentTime>1718089546346</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240611/1718089546346.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>